{
	"sEmptyTable":   	"No data available in table",
	"sInfo":         	"Viser _START_ til _END_ av _TOTAL_ linjer",
	"sInfoEmpty":    	"Viser 0 til 0 av 0 linjer",
	"sInfoFiltered": 	"(filtrert fra _MAX_ totalt antall linjer)",
	"sInfoPostFix":  	"",
	"sInfoThousands":	".",
	"sLengthMenu":   	"Vis _MENU_ linjer",
	"sLoadingRecords": 	"Loading...",
	"sProcessing":   	"Laster...",
	"sSearch":       	"S&oslash;k:",
	"sZeroRecords":  	"Ingen linjer matcher s&oslash;ket",
	"oPaginate": {
		"sFirst":    	"F&oslash;rste",
		"sPrevious": 	"Forrige",
		"sNext":     	"Neste",
		"sLast":     	"Siste"
	},
	"oAria": {
		"sSortAscending":  ": activate to sort column ascending",
		"sSortDescending": ": activate to sort column descending"
	}
}